Updates

Topics

<< < (2/9) > >>

[1] Install Updates Error

[2] After clean install of linuxlite, i cannot make apt update.

[3] APT - packages have been kept back

[4] Flatpak Update Error - Does not have a Release File

[5] unable to update 5.4

[6] Can't update

[7] Can't update for a week

[8] having trouble with updates

[9] E: dpkg was interrupted, you must manually run dpkg --configure -a to correct

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version